P {
	FONT-FAMILY: Verdana,sans-serif
}
H1 {
	FONT-FAMILY: Verdana,sans-serif
}
H2 {
	FONT-FAMILY: Verdana,sans-serif
}
H3 {
	FONT-FAMILY: Verdana,sans-serif
}
H4 {
	FONT-FAMILY: Verdana,sans-serif
}
H5 {
	FONT-FAMILY: Verdana,sans-serif
}
H6 {
	FONT-FAMILY: Verdana,sans-serif
}
EM {
	FONT-FAMILY: Verdana,sans-serif
}
STRONG {
	FONT-FAMILY: Verdana,sans-serif
}
B {
	FONT-FAMILY: Verdana,sans-serif
}
TD {
	FONT-FAMILY: Verdana,sans-serif
}
TH {
	FONT-FAMILY: Verdana,sans-serif
}
CAPTION {
	FONT-FAMILY: Verdana,sans-serif
}
BLOCKQUOTE {
	FONT-FAMILY: Verdana,sans-serif
}
UL {
	FONT-FAMILY: Verdana,sans-serif
}
OL {
	FONT-FAMILY: Verdana,sans-serif
}
LI {
	FONT-FAMILY: Verdana,sans-serif
}
DL {
	FONT-FAMILY: Verdana,sans-serif
}
DT {
	FONT-FAMILY: Verdana,sans-serif
}
DD {
	FONT-FAMILY: Verdana,sans-serif
}
DIV {
	FONT-FAMILY: Verdana,sans-serif
}
SPAN {
	FONT-FAMILY: Verdana,sans-serif
}
TABLE {
	FONT-FAMILY: Verdana,sans-serif
}
TR {
	FONT-FAMILY: Verdana,sans-serif
}
TD {
	FONT-FAMILY: Verdana,sans-serif
}
A {
	FONT-FAMILY: Verdana,sans-serif
}
BODY {
	BACKGROUND-COLOR: rgb(57,102,136); COLOR: rgb(171,195,212); FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-ALIGN: left; scrollbar-face-color: rgb(74,123,156); scrollbar-shadow-color: rgb(0,0,102); scrollbar-darkshadow-color: rgb(0,0,102); scrollbar-highlight-color: rgb(57,102,136); scrollbar-arrow-color: rgb(171,195,212); scrollbar-3dlight-color: rgb(171,195,212)
}
TABLE {
	BACKGROUND-COLOR: rgb(57,102,136); MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
A {
	COLOR: rgb(171,195,212); FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-WEIGHT: normal; TEXT-ALIGN: center
}
A:visited {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: rgb(255,255,255); CURSOR: hand
}
A:active {
	TEXT-DECORATION: none
}
TD {
	BACKGROUND-COLOR: rgb(57,102,136); COLOR: rgb(202,217,227); FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-ALIGN: left
}
TABLE.menu {
	BACKGROUND-COLOR: rgb(74,123,156); BORDER-LEFT: rgb(0,0,102) 1px solid; BORDER-RIGHT: rgb(0,0,102) 1px solid; FONT-SIZE: 12px; MARGIN: 0px; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
TD.menu {
	BACKGROUND-COLOR: rgb(74,123,156); FONT-SIZE: 12px; TEXT-ALIGN: center
}
A.menu {
	BACKGROUND-COLOR: rgb(74,123,156); COLOR: rgb(202,217,227); FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-WEIGHT: normal; TEXT-ALIGN: center
}
A.menu:visited {
	TEXT-DECORATION: none
}
A.menu:link {
	TEXT-DECORATION: none
}
A.menu:hover {
	BACKGROUND-COLOR: rgb(0,0,102); COLOR: rgb(202,217,227); FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.menu:active {
	TEXT-DECORATION: none
}
.FAQH {
	MARGIN-LEFT: 10px; TEXT-DECORATION: none
}
A.FAQH {
	MARGIN-LEFT: 10px; TEXT-DECORATION: none
}
.FAQT {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.FAQT {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.FAQM {
	MARGIN-LEFT: 10px
}
.FAQA {
	FONT-WEIGHT: bold
}
.header {
	BACKGROUND-COLOR: rgb(0,0,102); COLOR: rgb(255,255,255); FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
A.header {
	BACKGROUND-COLOR: rgb(0,0,102); COLOR: rgb(255,255,255); FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
